.personas-peli{
    padding: 0;
    width: 100%;
    .director-cast, #cast-container, .director.cast, .cast-container{
        width: 100%;
        h3 {
            margin: 15px 0 0;
            width: 100%;
            padding: 10px 10px 1px;
            border-bottom: 1px solid $blue-D;
        }
        .field-node--field-director{
            margin: 0;
            border: 0;
            width: 100%;     
            padding: 0;      
            .node--type-persona{
                border: 0;
                .group-right .field-type-text-with-summary > div{
                    font-size: 1rem;
                    line-height: initial;
                    max-height: 5rem;
                    min-height: 5rem;
                    
                }
            }             
        }
        .field-name-field-personas-que-pertenecen-a-{
            padding: 0;
            margin: 0;
            border: 0;
            .node--type-persona{
                border: 0;
                .group-right .field-type-text-with-summary > div{
                    font-size: 1rem;
                    line-height: initial;
                    max-height: 5rem;
                    min-height: 5rem;
                    
                }
            }
            &> .field-items{
                display: block;
                height: auto;
                background-color: #fff;
                .slick-list.draggable{
                    background-color: rgba(226, 226, 226, 0.25);
                }
            }
        } 
    }
}
